$layout-stouchi-font-size-p : 1.25rem;
$layout-stouchi-font-size-aside: 0.8rem;
$layout-stouchi-font-family: 'cheddarjack';
$layout-stouchi-ar-font-family: 'Aref Menna';
$blue-stouchi: #3C4E99;
.content-layout-stouchi{
	> p:not([class*="col-"]){
		@extend .col-md-6;
		@extend .offset-md-3;
	}
	
	
	> p , .p > p, h1, h2, h3{
		margin-bottom: 2.5rem;
	}
	& > h1, &> h2, & >h3, & > h4, & > h5{
		font-weight: bold;
		text-transform: none;
	}

	& > h2:not(.custom)  {
		@extend .col-md-8;
		@extend .offset-md-2;
		text-align: center;
		margin-top: 2.5rem;
		font-family: $layout-stouchi-font-family;
		.rtl & {
			font-family: $layout-stouchi-ar-font-family;
		}
		font-size: 5rem;
		color: $blue-stouchi;
		font-weight: normal;
	}

	header{
		//font-size: 1.75rem;
		
		@extend .col-md-6;
		@extend .offset-md-3;
		margin-bottom: 2.5rem;
	}
	.lettrine:first-letter{
		font-weight: 500;
	}
	& > p.post-intro:not([class*="col-"]){
		&:not([class*="fw-"]){
			font-weight: 300;
		}
	}
	blockquote{
		&:not([class^="style-"]){
			@extend .quote-stouchi;
		}
	}

	aside{
		@include aside($gray, $layout-default-font-size-aside);
	}	
	> aside{
		@extend .col-md-2;
		&:not(.right){
			float: left;
			@media (min-width: map-get($grid-breakpoints, md)){
				margin-left: 5%;
			}
		}
		&.right{
			float: right;
			@media (min-width: map-get($grid-breakpoints, 'md')){
				margin-right: 5%;   
			}
		}

	}
}